# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Úlohou Agenta Default Browser je kontrola, či nedošlo k zmene nastavení predvoleného prehliadača z aplikácie Firefox na iný. Ak k tomu dôjde za podozrivých okolností, ponúkne opätovné nastavenie aplikácie Firefox ako predvoleného prehliadača, maximálne však dvakrát. Tento agent je automaticky nainštalovaný počas inštalácie alebo aktualizácie aplikácie Firefox. Ak ho chcete vypnúť, zmeňte hodnotu predvoľby “default-browser-agent.enabled” cez editor nastavení about:config, alebo pomocou podnikového pravidla “DisableDefaultBrowserAgent” aplikácie Firefox.

DefaultBrowserNotificationTitle=Nastavenie aplikácie Firefox ako predvoleného prehliadača
DefaultBrowserNotificationText=Firefox nie je váš predvolený prehliadač. Chcete to zmeniť?
DefaultBrowserNotificationYesButtonText=Áno
DefaultBrowserNotificationNoButtonText=Nie
